import { request } from '../service/request'

/**
 * 查询证书
 */

type getAuthType = {
    label: string,
    typeId: number
}

export const queryCertificate = (data: getAuthType) => {
    return request({
        url: `/verify/certificate`,
        data
    })
}


type queryCertificateFileType = {
    fileUrl: string,
    typeId: number
}

export const queryCertificateFile = (data: queryCertificateFileType) => {
    return request({
        url: `/verify/certificate/file`,
        data
    })
}


