import React from 'react'

import { View, Image, Text } from '@tarojs/components'

import './index.scss'

const AuthResult: React.FC = () => {
    
    return (
        <View className='AuthResult'>
            <Image className='bg' src={require('../../assets/AuthResult/bg.png')} />

            {/* 合作商卡片 */}
            <View className='company'>
                <View className='header'>
                    已通过中德智慧官方认证合作商
                </View>
                <View className='line'></View>

                <View className='company-name'>
                    上海金桥国际龙有限公司
                </View>
                <View className='company-desc'>
                    上海金桥国际龙有限公司
                </View>
                <View className='certificate'>
                    <Image className='business-license' src={require('../../assets/AuthResult/book1.png')} />
                    <Image className='chapter' src={require('../../assets/AuthResult/chapter.png')} />
                </View>
            </View>

            {/* 证书 */}
            <View className='chapter'>
                <View className='header'>
                    <Image className='dog' src={require('../../assets/AuthResult/dog.png')} />
                    <Text>中德智慧教育官方授权品牌认证证书</Text>
                </View>
                <Image className='chapter-img' src={require('../../assets/AuthResult/book.png')} />
            </View>
        </View>
    )
}

export default AuthResult
